/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */
#slide-box {
	width:912px;
	background: url("http://210.48.94.96/~steelwor/wp-content/uploads/2012/03/shadow.png") no-repeat scroll center 308px transparent;
}
.slide-img {
	border:6px solid #FFF;
}
#footer-widgets {
    background: #272360;
    margin-bottom: -5px;
    padding: 10px 0;
}
#footer-widgets .widget h3 {
	font-weight:bold;
	color:#fff300 !important;
}
#footer-widgets a {
	color:#FFF;
}
#footer-widgets a:hover {
	color:#cacaca;
}
.widget p {
	color:#cacaca;
	font-size: 9px;
    line-height: 150%;
    margin-bottom: 1em;
}
#footer-widgets .widget ul li a {
	font-size: 9px;
	color:#FFF;
}
#footer-widgets .widget ul li a:hover {
	text-decoration:none;
	color:#cacaca;
}
.widget ul li a {
	font-size: 9px;
	color:#565656;
}
#sidebar .widget h3 {
	color: #0c1f61 !important;
    font: bold 16px/1em Arial,serif !important;
    border: 1px solid #D3D3D3;
    margin: 0 0 0.5em;
    padding: 5px 20px 6px;
	background:#e3d800;
	/* Border Radius */ 
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	
	/* Box Shadow */
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.03);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.03);
	box-shadow: 0 2px 2px rgba(0,0,0,.03);
}
h1 {
	font-size:20px;
	font-weight:bold;
	color:#0c1f61;
	background:#e3d800;
	padding:5px 5px 5px 10px;
		/* Border Radius */ 
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	
	/* Box Shadow */
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.03);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.03);
	box-shadow: 0 2px 2px rgba(0,0,0,.03);
}
/*Date Sprite */
.postdate {
position: relative;
width: 66px;
height: 60px;
float: left;
}
.month, .day, .year {
position: absolute;
text-indent: -1000em;
background-image: url(images/date_img.png);
background-repeat: no-repeat;
}
.month { top: 10px; left: 0; width: 33px; height: 30px;}
.day { top: 30px; left: 0; width: 33px; height: 30px;}
.year { bottom: 0; right: 13px; width: 20px; height: 60px;}

.m-01 { background-position: 0 0px;}
.m-02 { background-position: 0 -30px;}
.m-03 { background-position: 0 -62px;}
.m-04 { background-position: 0 -94px;}
.m-05 { background-position: 0 -125px;}
.m-06 { background-position: 0 -155px;}
.m-07 { background-position: 0 -185px;}
.m-08 { background-position: 0 -217px;}
.m-09 { background-position: 0 -248px;}
.m-10 { background-position: 0 -279px;}
.m-11 { background-position: 0 -310px;}
.m-12 { background-position: 0 -341px;}

.d-01 { background-position: -51px 0;}
.d-02 { background-position: -51px -27px;}
.d-03 { background-position: -51px -57px;}
.d-04 { background-position: -51px -91px;}
.d-05 { background-position: -51px -122px;}
.d-06 { background-position: -51px -151px;}
.d-07 { background-position: -51px -185px;}
.d-08 { background-position: -51px -214px;}
.d-09 { background-position: -51px -249px;}
.d-10 { background-position: -51px -275px;}
.d-11 { background-position: -51px -309px;}
.d-12 { background-position: -51px -338px;}
.d-13 { background-position: -51px -373px;}
.d-14 { background-position: -51px -404px;}
.d-15 { background-position: -51px -436px;}
.d-16 { background-position: -51px -462px;}
.d-17 { background-position: -100px -0px;}
.d-18 { background-position: -100px -27px;}
.d-19 { background-position: -100px -57px;}
.d-20 { background-position: -100px -91px;}
.d-21 { background-position: -100px -122px;}
.d-22 { background-position: -100px -151px;}
.d-23 { background-position: -100px -185px;}
.d-24 { background-position: -100px -214px;}
.d-25 { background-position: -100px -249px;}
.d-26 { background-position: -100px -275px;}
.d-27 { background-position: -100px -309px;}
.d-28 { background-position: -100px -338px;}
.d-29 { background-position: -100px -373px;}
.d-30 { background-position: -100px -404px;}
.d-31 { background-position: -100px -436;}

.y-2009 { background-position: -150px 0;}
.y-2010 { background-position: -150px -60px;}
.y-2011 { background-position: -150px -120px;}
.y-2012 { background-position: -150px -180px;}
.y-2013 { background-position: -150px -240px;}
.y-2014 { background-position: -150px -300px;}

a.prettylink, a.prettylink:visited {
	margin: 0;
}